



.image-gallery-slider .slick-slide {
    vertical-align: top;
    margin: 0 10px;
    /* width: max-content !important; */
}

.image-gallery__heading {
    text-align: center;
    margin: 0 0 30px;
}

.image-gallery__heading .btn {
    letter-spacing: 0.25em;
}

.image-gallery__heading .sub-heading {
    font-size: 24px;
    font-family: "Libre Baskerville", serif;
    font-style: italic;
    text-transform: capitalize;
    padding-left: 0;
    letter-spacing: 0;
    margin: 0 0 2px;
}

.image-gallery__heading .sub-heading:before {
    display: none;
}

.image-gallery__heading h2 {
    font-size: 42px;
}

.image-gallery-slide-image {
    border-radius: 8px;
    overflow: hidden;
}

.image-gallery-slide.big {
    width: 331px !important;
    max-width: 100%;
}

.image-gallery-slide.small {
    width:  338px !important;
    max-width: 100%;
}

.image-gallery-slide-image.big {
    width: 100%;
    height: 275px;
}

.image-gallery-slide-image.small {
    width: 100%;
    height: 219px;
}

.image-gallery-slider .slick-list {
    white-space: nowrap;
}

.image-gallery-slider .slick-slide {
    width: auto !important;
}

.image-gallery-slide {
    /* width: max-content !important; */
    width: 100%;
}

.image-gallery-slider .slick-slide>* {
    /* width: max-content !important; */
    font-size: 0;
}

.image-gallery-slider {    
    padding-bottom: 61px;
}

.image-gallery-slider .slick-track {
    margin-left: -32px;
}

.image-gallery-slide-image__link {
    display: block;
    width: 100%;
    height: 100%;
    position: relative;
    overflow: hidden;
}

.image-gallery-slide-image__link img {
    transition: all ease 0.7s;
}


@media(min-width: 768px) {
    .image-gallery-slide.big {
        width: 544px !important;
    }

    .image-gallery-slide.small {
        width:  448px !important;
    }

    .image-gallery-slide-image.big {
        width: 100%;
        height: 323px;
    }
    
    .image-gallery-slide-image.small {
        width: 100%;
        height: 289px;
    }

    .image-gallery-slider .slick-slide {
        margin: 0 9px;
    }

    .image-gallery-slider .slick-track {
        margin-left: -137px;
    }

    .image-gallery__heading {
        text-align: left;
        margin: 0 0 40px;
    }

    .image-gallery__heading .sub-heading {
        font-size: 30px;
        margin: 0 0 12px;
    }

    .image-gallery__heading h2 {
        font-size: 50px;
        margin: 0 0 42px;
    }

    .image-gallery__heading .btn {
        margin-left: auto;
        display: flex;
        width: max-content;
        margin-right: 120px;
    }
    
    .image-gallery-slider .slick-arrow {
        bottom: unset;
        top: -71px;
        transform: unset;
    }

    .image-gallery-slider .slick-next {
        right: 52px;
        margin: 0;
    }

    .image-gallery-slider .slick-prev {
        left: unset;
        right: 100px;
        margin: 0;
    }

    .image-gallery-slider {
        padding-bottom: 0;
    }
}

@media(min-width: 1200px) {
    .image-gallery-slide.big {
        width: 939px !important;
    }

    .image-gallery-slide.small {
        width: 100% !important;
    }

    .image-gallery-slide-image.big {
        max-width: 939px;
        width: 100%;
        height: 557px;
    }
    
    .image-gallery-slide-image.small {
        max-width: 100%;
        width: 100%;
        height: 500px;
    }

    .image-gallery__heading .sub-heading {
        font-size: 50px;
        margin: 0 0 12px;
    }

    .image-gallery__heading h2 {
        font-size: 90px;
        margin: 0 0 40px;
    }

    .image-gallery-slider .slick-slide {
        margin: 0 16px;
    }

    .image-gallery__heading .btn {
        margin-right: 148px;
        letter-spacing: 0.1em;
    }

    .image-gallery-slider .slick-track {
        margin-left: -50px;
    }

    .image-gallery-slider .slick-arrow {
        bottom: unset;
        top: -105px;
        transform: translate(-50%, 0);
        left: 50%;
    }

    .image-gallery-slider .slick-arrow:before {
        font-size: 40px;
    }

    .image-gallery-slider .slick-prev {
        right: unset;
        margin-left: 509px;
    }

    .image-gallery-slider .slick-next {
        margin-left: 567px;
    }

    .image-gallery__heading {
        margin: 0 0 105px;
    }

    .image-gallery-slide-image__link:hover img {
        transform: scale(1.1);
    }
}

@media(min-width: 1367px) {
    .image-gallery-slider .slick-next {
        margin-left: 609px;
    }

    .image-gallery-slider .slick-prev {
        margin-left: 551px;
    }

    .image-gallery__heading .btn {
        margin-right: 150px;
    }
}